<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Romains 5 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="RM.html">Bible de Jésus-Christ</a><a class="location" href="RM.html">Romains 5</a><a class="prev" href="RM4.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="RM6.html">&gt;</a>
</div></div>
<div class="section chapter RM RM5 fra_bjc fra" dir="ltr" lang="fr" data-id="RM5" data-nextid="RM6" data-previd="RM4">
<div class="c">5</div>
<div class="p">
		<div class="s">Le sacrifice de Yéhoshoua permet la réconciliation avec Elohîm</div>
		<span class="v-num v-1">1&nbsp;</span><span id="RM5_1" class="v RM5_1" data-id="RM5_1">Étant donc justifiés<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> à partir de<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> la foi, nous avons la paix avec Elohîm, par le moyen de notre Seigneur Yéhoshoua Mashiah.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="RM5_2" class="v RM5_2" data-id="RM5_2">C'est aussi par son moyen que nous avons été amenés par la foi à cette grâce, dans laquelle nous tenons ferme, et nous nous glorifions dans l'espérance de la gloire d'Elohîm.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="RM5_3" class="v RM5_3" data-id="RM5_3">Et non seulement cela, mais nous nous glorifions même dans les tribulations, sachant que la tribulation produit la persévérance,</span>

		<span class="v-num v-4">4&nbsp;</span><span id="RM5_4" class="v RM5_4" data-id="RM5_4">et la persévérance l'épreuve, et l'épreuve l'espérance.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="RM5_5" class="v RM5_5" data-id="RM5_5">Or l'espérance ne rend pas honteux, parce que l'amour d'Elohîm est répandu dans nos cœurs par le moyen de l'Esprit Saint qui nous a été donné.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="RM5_6" class="v RM5_6" data-id="RM5_6">Car, lorsque nous étions sans force, Mashiah est mort en son temps pour les impies.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="RM5_7" class="v RM5_7" data-id="RM5_7">Car à peine quelqu'un mourra-t-il pour un juste, mais pour ce qui est bon, peut-être quelqu’un ose même mourir.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="RM5_8" class="v RM5_8" data-id="RM5_8">Mais Elohîm montre son amour envers nous, puisque, alors que nous étions encore des pécheurs, Mashiah est mort pour nous.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="RM5_9" class="v RM5_9" data-id="RM5_9">À plus forte raison donc, étant maintenant justifiés par son sang, serons-nous sauvés de la colère<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span> par son moyen.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="RM5_10" class="v RM5_10" data-id="RM5_10">Car si, étant ennemis, nous avons été réconciliés avec Elohîm au moyen de la mort de son Fils, à plus forte raison, étant réconciliés, serons-nous sauvés par sa vie.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="RM5_11" class="v RM5_11" data-id="RM5_11">Et non seulement cela, mais nous nous glorifions même en Elohîm par notre Seigneur Yéhoshoua Mashiah, par le moyen duquel nous avons maintenant obtenu la réconciliation.</span>

		<div class="s">L'œuvre de Yéhoshoua Mashiah et l'œuvre d'Adam</div>
		<span class="v-num v-12">12&nbsp;</span><span id="RM5_12" class="v RM5_12" data-id="RM5_12">C'est pourquoi, de même que par le moyen d'un seul être humain<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span> le péché est entré dans le monde, et par le moyen du péché la mort, et qu’ainsi la mort s'est étendue sur tous les humains, par lequel tous péchèrent.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="RM5_13" class="v RM5_13" data-id="RM5_13">Car jusqu'à la torah, le péché était dans le monde. Or le péché n'est pas mis en compte, quand il n'y a pas de torah.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="RM5_14" class="v RM5_14" data-id="RM5_14">Mais la mort a régné depuis Adam jusqu'à Moshè, même sur ceux qui n'avaient pas péché par une transgression semblable à celle d'Adam, lequel est la figure de celui qui devait venir.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="RM5_15" class="v RM5_15" data-id="RM5_15">Mais, il n'en est pas du don de la grâce comme de la faute. Car, si par la faute d'un seul, il en est beaucoup qui sont morts, à bien plus forte raison la grâce d'Elohîm et le don de grâce d'un seul être humain, Yéhoshoua Mashiah, ont-ils été abondamment répandus sur beaucoup.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="RM5_16" class="v RM5_16" data-id="RM5_16">Et il n'en est pas du don comme de ce qui est arrivé par le moyen d'un seul qui a péché. Car, à partir d'une seule faute, le jugement aboutit en effet à la condamnation, tandis qu'à partir de beaucoup de fautes, le don de grâce aboutit à la justification.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="RM5_17" class="v RM5_17" data-id="RM5_17">Car si par la faute d'un seul, la mort a régné par le moyen de ce seul, à plus forte raison ceux qui reçoivent l'abondance de la grâce et du don de la justice régneront-ils dans la vie par le moyen du seul Yéhoshoua Mashiah.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="RM5_18" class="v RM5_18" data-id="RM5_18">Ainsi donc, comme par la faute d'un seul ce fut pour tous les humains la condamnation, de même, par la justice d'un seul, c'est pour tous les humains la justification qui donne la vie.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="RM5_19" class="v RM5_19" data-id="RM5_19">Car de même que par le moyen de la désobéissance d'un seul être humain, beaucoup ont été rendus pécheurs, de même aussi par le moyen de l'obéissance d'un seul, beaucoup seront rendus justes.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="RM5_20" class="v RM5_20" data-id="RM5_20">Or la torah est entrée en complément afin que la faute se multipliât, mais là où le péché s'est multiplié, la grâce a surabondé,</span>

		<span class="v-num v-21">21&nbsp;</span><span id="RM5_21" class="v RM5_21" data-id="RM5_21">afin que, comme le péché a régné par la mort, ainsi la grâce règne par la justice pour conduire à la vie éternelle, par Yéhoshoua Mashiah notre Seigneur.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">5:1</a><span class="text">La justification est l'œuvre par laquelle Elohîm déclare juste un pécheur (Ro. 4:3, 5:1-9 ; Ga. 2:16, 3:11). Cette justice ne s'obtient pas par les œuvres ou les efforts qu'une personne peut faire. Elle n'est donc pas un dû ou une récompense, mais une grâce (Ep. 2:5-9) qui repose uniquement sur le sacrifice de Yéhoshoua Mashiah (1 Pi. 2:24).</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">5:1</a><span class="text">Vient de la préposition « ek » dénotant une origine (point d'où l'action ou le mouvement procède), depuis, de, hors (d'un lieu, du temps, d'une cause).</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">5:9</a><span class="text">Voir 1 Th. 1:9-10, 5:9 ; Ap. 15:5-8, 16:1-21.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">5:12</a><span class="text">Ge. 1:26.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="RM4.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="RM6.html">&gt;</a>
</div></div>
</body>
</html>